<div *ngIf="isLoggedIn; else loggedOut">Hello {{ roles }}.</div>

<ng-template #loggedOut>
<section class="forms-section">
 
  <div class="forms">
    <div class="form-wrapper is-active">
      <button type="button" class="switcher switcher-login">
       On se connaît non ? 
        <span class="underline"></span>
      </button>
    
      <form class="form form-login">
        <fieldset>
     <app-login></app-login>
        </fieldset>
      </form>

    </div>
    <div class="form-wrapper">
      <button type="button" class="switcher switcher-signup">
       On ne se connaît pas...
        <span class="underline"></span>
      </button>
      <form class="form form-signup">
        <fieldset>
         <app-register></app-register>
        </fieldset>
      </form>
      
    </div>
  </div>
</section>
</ng-template>